DeluxHostAPI Reference
Support tickets

Close a ticket

POST
/v1/tickets/{id}/close

Authorization

apiToken tickets:write
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: tickets:write

Path Parameters

id*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ok*boolean
curl -X POST 'https://api.deluxhost.net/v1/tickets/0/close' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "ok": true}